@charset "UTF-8";


.midashi h1{
    float: left;
    border-left: 7px solid #000;
    padding-left: 1em;
    font-size: 200%;
    margin: 1em 0 0 0;
}

.midashi h2{
    float: left;
    /* border-left: 7px solid #000; */
    padding-left: 0.8em;
    padding-right: 0.8em;
    font-weight: bold;
    background: linear-gradient(transparent 60%, #bbdbf3 60%);
    font-size: 160%;
    margin: 1.4em 0 0 0;
}

.btn-flat-dashed-filled {
  display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
  color: #293e7f;
  border: dashed 1px #8ac6f2;
  background: #eef6fc;
  border-radius: 3px;
  transition: .4s;
}

.btn-flat-dashed-filled:hover {
  background: #bbdbf3;
  color: #FFF;
}


.tabs_new {
  float: left;
  text-align:  center;
  color: #293e7f;
}
.tabs_new a:link, a:visited, a:hover, a:active {
    color: #293e7f;
    text-decoration: none;
}
.tab_left_on {
  background-color: #fff;
  border-top-left-radius: 5px;
  width: 200px;
  height: 40px;
  padding: 10px;
  border:solid #dce9f2;
  border-width:1px 1px 0px 1px;
}
.tab_center_on {
  background-color: #fff;
  width: 200px;
  height: 40px;
  padding: 10px;
  margin:0 1px 0;
  border:solid #dce9f2;
  border-width:1px 1px 0px 1px;
}
.tab_right_on {
  background-color: #fff;
  border-top-right-radius: 5px;
  width: 200px;
  height: 40px;
  padding: 10px;
  border:solid #dce9f2;
  border-width:1px 1px 0px 1px;
}
.tab_left_off {
  background-color: #bbdbf3;
  border-top-left-radius: 5px;
  width: 200px;
  height: 40px;
  padding: 10px;
  text-decoration: none; /* リンクに出てくる下線を無効にする*/
}
.tab_left_off:hover {
  background-color: #b2cadc;
  border-top-left-radius: 5px;
  width: 200px;
  height: 40px;
  padding: 10px;
  text-decoration: none; /* リンクに出てくる下線を無効にする*/
}
.tab_center_off {
  background-color: #bbdbf3;
  width: 200px;
  height: 40px;
  padding: 10px;
  margin:0 1px 0;
  text-decoration: none; /* リンクに出てくる下線を無効にする*/
}
.tab_center_off:hover {
  background-color: #b2cadc;
  width: 200px;
  height: 40px;
  padding: 10px;
  margin:0 1px 0;
  text-decoration: none; /* リンクに出てくる下線を無効にする*/
}
.tab_right_off {
  background-color: #bbdbf3;
  border-top-right-radius: 5px;
  width: 200px;
  height: 40px;
  padding: 10px;
  text-decoration: none; /* リンクに出てくる下線を無効にする*/
}
.tab_right_off:hover {
  background-color: #b2cadc;
  border-top-right-radius: 5px;
  width: 200px;
  height: 40px;
  padding: 10px;
  text-decoration: none; /* リンクに出てくる下線を無効にする*/
}





/*導入事例ページ*/

#users_frame {
	max-width: 1200px;
	overflow: hidden;
	margin: 10px auto 0;
	padding: 0 1em 2em 1em;
}

div.userstitle h1 {
	border-left:7px solid #000;
	padding-left:1em;
	font-size:200%;
	margin:10px 0 30px 0;
}

#users {
	padding-top: 20px;
	display: flex;
	margin:0 auto;
	max-width:1180px;
	overflow: hidden;
}
#users section.col-1, section.col-2, section.col-3{
  flex: 1;
  margin: 10px;
  border-radius: 10px;
  border: 1px solid #aa9b87;
  padding: 15px;
}
#users section.col-none, {
  flex: 1;
  margin: 10px;
  border-radius: 10px;
  border: 1px solid #ffffff;
  padding: 15px;
}
#users section.noborder{
  flex: 1;
  margin: 10px;
  padding: 15px;
}
#users section h1 {
		text-align:center;
}
#users section p.namae {
  color: #993333;
		text-align:center;
  font-weight: bold;
  font-size: 2.0rem;
}
#users section p.namae_s {
  color: #993333;
		text-align:center;
  font-weight: bold;
  font-size: 1.8rem;
}
#users section p {
		margin-top: 10px;
  font-size: 1.5rem;
		line-height:1.5;
}
#users section p>a{
	color:#339900;
	text-decoration:underline;
}


@media screen and (max-width: 700px) {
  #users {
    flex-direction: column;
  }
}







/////////////


.tab_container {
  padding-bottom: 1em;
  background-color: #fff;
  border:1px solid #37beb0;
  margin: 0 auto;}
.tab_item {
  width: calc(100%/3);
  padding:15px 0;
  border-bottom: 3px solid #37beb0 ;
  background-color: #ececec;
  text-align: center;
  color: #37beb0 ;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
}
.tab_item:hover {
  opacity: 0.75;
}
input[name="tab_item"] {
  display: none;
}
.tab_content {
  display: none;
  padding: 1em 1em 0;
  clear: both;
  overflow: hidden;
}
#tab1:checked ~ #tab1_content,
#tab2:checked ~ #tab2_content,
#tab3:checked ~ #tab3_content {
  display: block;
}
.tab_container input:checked + .tab_item {
  background-color: #37beb0 ;
  color: #fff;
}
